QCAT - User Story #1763

Adaptation of Completeness Indicator
11 Jan 2018 14:59 - Kurt Gerber

Status: Accepted Start date: 11 Jan 2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Nur ausgewahlte Fragen bertcksichtigen.
Muss noch genauer definiert werden.

History

#1 - 22 Feb 2018 16:27 - Kurt Gerber
- Project changed from WOCAT Website to QCAT
- Target version deleted (Backlog / Wishlist)

#2 - 06 Mar 2018 10:06 - Kurt Gerber
- Target version set to QCAT Backlog
